Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000210SAO Utils[All Projects] 插件/Plug-inpublic2013-09-17 09:142013-10-04 21:18
Reporterxiaoweige 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.7 (Alpha 1 Hotfix 7) 
Target Version0.2.0 (Alpha 2)Fixed in Version0.2.0 (Alpha 2) 
Summary0000210: HP Bar时间显示不准确
DescriptionHP Bar上显示的时间与本机,右下角显示的时间有差别。普遍慢半分钟(数值上差1),有时是一分钟多(数值上差2)。有一次偶然看见了,数值上差了4,慢了3分钟多,不过没来得及截图。
上述情况一般都是一下子回复到准确时间,就是本来慢了两分钟的,一下子就补回来了。
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-09-17 09:14 xiaoweige New Issue
2013-09-17 09:14 xiaoweige File Added: 两分钟2.jpg
2013-09-17 09:15 xiaoweige File Added: 一分钟1.jpg
2013-09-17 09:16 xiaoweige File Added: 一分钟2.jpg
2013-09-19 13:59 GPBeta File Deleted: 两分钟2.jpg
2013-09-19 13:59 GPBeta File Deleted: 一分钟2.jpg
2013-09-19 13:59 GPBeta File Deleted: 一分钟1.jpg
2013-09-19 14:02 GPBeta Status new => resolved
2013-09-19 14:02 GPBeta Resolution open => fixed
2013-09-19 14:02 GPBeta Assigned To => GPBeta
2013-09-19 14:02 GPBeta Target Version => 0.1.8 (Alpha 1 Hotfix 8)
2013-10-04 21:17 GPBeta Target Version 0.1.8 (Alpha 1 Hotfix 8) => 0.2.0 (Alpha 2)
2013-10-04 21:18 GPBeta Fixed in Version => 0.2.0 (Alpha 2)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker